RubyGems Navigation menu

rails-dom-testing 1.0.4

Dom and Selector assertions for Rails applications

Versions:

  1. 2.0.3 - May 10, 2017 (14 KB)
  2. 2.0.2 - December 27, 2016 (14 KB)
  3. 2.0.1 - June 01, 2016 (13 KB)
  4. 2.0.0 - May 08, 2016 (13.5 KB)
  5. 1.0.9 - December 18, 2017 (17 KB)
  6. 1.0.4 - October 16, 2014 (16.5 KB)
Show all versions (14 total)

Runtime Dependencies (3):

  • activesupport < 5.0, >= 4.2.0.beta
  • nokogiri ~> 1.6.0
  • rails-deprecated_sanitizer >= 1.0.1
  • Development Dependencies (3):

    Owners:

    Authors:

    • Rafael Mendonça França, Kasper Timm Hansen

    SHA 256 checksum:

    2765e56ce3f7ebe38af10baa60e08aa8436c361c30922156c100e1f4ffbe8634

    Total downloads 174,139,141

    For this version 82,851

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: